function skill061() --夏侯灵砚绘虎

p = flag.GetBattleValue(33032)

if p==2 then

	for pis=1,9,1 do
	if battle.CheckPlayerPlace(pis)==1 then --判断有人 
	   pisd=battle.GetPlacePlayerID(pis) --位置人id
	   if battle.CheckPlayerStat(pisd,10)==0 then  --是否有强袭
          player.ChangeDP(0,pisd,9)
          player.CreateSE(pisd,3911)
	   end
    end
	end
end

player.AddStat(1,0,100,10,10)

if battle.CheckPlayerStat(1,710)==1 then
    player.ChangeDP(0,1,30)
	player.CreateSE(1,3911)
    player.RemoveStat(0,1,710)
end

end